@font-face {
  font-family: 'Brandon Text';
  font-weight: 400;
  src: url('/static/fonts/Brandon_txt_reg-webfont.woff2') format('woff2'),
    url('/static/fonts/Brandon_txt_reg-webfont.woff') format('woff');
}

@font-face {
  font-family: 'Brandon Text';
  font-weight: 400;
  font-style: italic;
  src: url('/static/fonts/Brandon_txt_reg_it-webfont.woff2') format('woff2'),
    url('/static/fonts/Brandon_txt_reg_it-webfont.woff') format('woff');
}

@font-face {
  font-family: 'Brandon Text';
  font-weight: 500;
  src: url('/static/fonts/Brandon_txt_bld-webfont.woff2') format('woff2'),
    url('/static/fonts/Brandon_txt_bld-webfont.woff') format('woff');
}

@font-face {
  font-family: 'Brandon Text';
  font-weight: 600;
  src: url('/static/fonts/Brandon_txt_bld-webfont.woff2') format('woff2'),
    url('/static/fonts/Brandon_txt_bld-webfont.woff') format('woff');
}
